use serde::Deserialize;

#[derive(Deserialize, Copy, Clone)]
pub struct Config {
    pub latitude: f64,
    pub longitude: f64,
}

#[derive(Deserialize)]
#[serde(rename_all = "kebab-case")]
pub struct CompleteConfig {
    pub seasonal_clock: Config,
}
